View Issue Details

IDProjectCategoryView StatusLast Update
0006266SUMoRefactoringpublic2020-12-28 14:30
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.12.1Fixed in Version5.12.1 
Summary0006266: Luminar 4 and Luminar AI are two different products
DescriptionLuminar 4 and Luminar AI are two different products

LuminarAI.exe and Luminar4.exe

 https://skylum.com/luminar
TagsNo tags attached.

Relationships

related to 0006300 resolvedKyle_Katarn Luminar 4 and Luminar AI are two different products 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2020-12-16 21:05 Kyle_Katarn New Issue
2020-12-16 21:05 Kyle_Katarn Status new => assigned
2020-12-16 21:05 Kyle_Katarn Assigned To => Kyle_Katarn
2020-12-19 11:08 Kyle_Katarn Target Version 5.12 => 5.12.1
2020-12-26 11:54 Kyle_Katarn Status assigned => resolved
2020-12-26 11:54 Kyle_Katarn Resolution open => fixed
2020-12-26 11:54 Kyle_Katarn Fixed in Version => 5.12.1
2020-12-28 14:30 Kyle_Katarn Issue cloned: 0006300
2020-12-28 14:30 Kyle_Katarn Relationship added related to 0006300